/* УБИРАЕМ ПОДЧЕРКИВАНИЕ */

a{
  text-decoration:none;
}

/* MOBILE APPS */

.apps{
  padding:170px 0 120px;
  position:relative;
  overflow:hidden;
}

.apps::before{
  content:"";
  position:absolute;
  width:700px;
  height:700px;
  border-radius:50%;
  background:rgba(175,102,0,.06);
  top:-280px;
  right:-250px;
  filter:blur(100px);
}

.apps::after{
  content:"";
  position:absolute;
  width:500px;
  height:500px;
  border-radius:50%;
  background:rgba(102,58,0,.08);
  bottom:-220px;
  left:-180px;
  filter:blur(100px);
}

.apps-content{
  display:grid;
  grid-template-columns:1.2fr 1fr;
  gap:70px;
  align-items:center;
  position:relative;
  z-index:2;
}

.apps-text{
  padding-left:10px;
  padding-right:20px;
}

.apps-badge{
  display:inline-block;
  padding:10px 18px;
  border-radius:999px;
  background:#af6600;
  color:white;
  font-weight:600;
  margin-bottom:25px;
}

.apps-text h1{
  font-size:68px;
  line-height:1.05;
  margin-bottom:25px;
  color:#111827;
}

.apps-text p{
  font-size:18px;
  color:#4b5563;
  line-height:1.9;
  margin-bottom:20px;
}

.btn{
  background:#663a00;
  color:white;
  padding:12px 22px;
  font-weight:600;
  display:inline-block;
  transition:0.3s;
}

.btn:hover{
  background:#281700;
  color: #281700;
  transform:translateY(-2px);
}

.apps-panel{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:22px;
  margin-right: 2%;
}

.app-feature{
  background:white;
  padding:30px;
  border-radius:24px;
  text-align:center;
  box-shadow:0 15px 35px rgba(0,0,0,.06);
  transition:.35s;
}

.app-feature:hover{
  transform:translateY(-8px);
  box-shadow:0 22px 45px rgba(0,0,0,.1);
}

.app-feature i{
  font-size:44px;
  color:#663a00;
  margin-bottom:15px;
  transition:.35s;
}

.app-feature:hover i{
  color:#af6600;
  transform:scale(1.15);
}

.app-feature h3{
  font-size:18px;
  color:#111827;
  font-weight:600;
}

@media(max-width:992px){

  .apps-content{
    grid-template-columns:1fr;
  }

  .apps-text h1{
    font-size:50px;
  }
}

@media(max-width:768px){

  .apps{
    padding:130px 0 90px;
  }

  .apps-text{
    padding-left:0;
    padding-right:0;
  }

  .apps-text h1{
    font-size:38px;
  }

  .apps-panel{
    grid-template-columns:1fr;
  }

  .btn{
    width:100%;
    text-align:center;
  }
}